Bug 817790 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:79a74a408244616564524da615f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 06:13 EDT by foxsite
Modified: 2013-02-13 15:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:33:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.73 KB, text/plain)
2012-05-01 06:13 EDT, foxsite
no flags Details
File: build_ids (6.45 KB, text/plain)
2012-05-01 06:13 EDT, foxsite
no flags Details
File: maps (50.93 KB, text/plain)
2012-05-01 06:13 EDT, foxsite
no flags Details
File: var_log_messages (14.37 KB, text/plain)
2012-05-01 06:13 EDT, foxsite
no flags Details
File: backtrace (24.72 KB, text/plain)
2012-05-01 06:13 EDT, foxsite
no flags Details
File: event_log (8.76 KB, text/plain)
2012-05-01 06:13 EDT, foxsite
no flags Details

  None (edit)
Description foxsite 2012-05-01 06:13:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.2.7-1.fc16.i686.PAE
pid:            2260
pwd:            /home/gabriel
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           mar. 01 mai 2012 08:35:42 CEST
uid:            1000
username:       gabriel

backtrace:      Text file, 25317 bytes
build_ids:      Text file, 6603 bytes
dso_list:       Text file, 21224 bytes
event_log:      Text file, 8973 bytes
maps:           Text file, 52151 bytes
var_log_messages: Text file, 14712 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=serveur2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cca66249f3b289ff760e991400000023-1335853006.483972-1046385652
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-HUnfGt
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gabriel
:USERNAME=gabriel
:MAIL=/var/spool/mail/gabriel
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1857
:LANG=fr_FR.UTF-8
:vblank_mode=3
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gabriel
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gabriel
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-n7ds3Akw0j,guid=25f7bfe52fd9c668200e7d890000006b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gabriel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-iNmN9j/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1865,unix/unix:/tmp/.ICE-unix/1865
:SSH_AUTH_SOCK=/tmp/keyring-HUnfGt/ssh
:GPG_AGENT_INFO=/tmp/keyring-HUnfGt/gpg:0:1
:DESKTOP_AUTOSTART_ID=10242648a1fc40ed7133585300834622200000018650000

smolt_data:
:
:
:Général
:=================================
:UUID: cffdab66-97cf-4d82-a272-c16ddb13cf58
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4267.41
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) MP 2800+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 2
:Vitesse du processeur: 2133
:Mémoire du système: 1507
:Swap du système: 3999
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4279:37376:4279:4096) pci, 3c59x, ETHERNET, 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(36869:128:36869:58016) pci, aic7xxx, SCSI, 29160 Ultra160 SCSI Controller
:(4130:29761:4130:29761) pci, pata_amd, STORAGE, AMD-768 [Opus] IDE
:(4130:29760:4163:32836) pci, None, PCI/ISA, A7M-D Mainboard
:(4130:29763:4163:32836) pci, amd756_smbus, BRIDGE, A7M-D Mainboard
:(4130:29768:0:0) pci, None, PCI/PCI, AMD-768 [Opus] PCI
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4130:29769:4163:32836) pci, ohci_hcd, USB, AMD-768 [Opus] USB
:(4098:38032:5963:40) pci, fglrx_pci, VIDEO, RV730XT [Radeon HD 4670]
:(4130:28684:0:0) pci, agpgart-amdk7, HOST/PCI, AMD-760 MP [IGD4-2P] System Controller
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4245:12562:4245:12562) pci, sata_sil, STORAGE, SiI 3112 SATALink Controller
:(4147:224:32893:4163) pci, ehci_hcd, USB, PCI-USB2 (EHCI subsystem)
:(4130:28685:0:0) pci, None, PCI/PCI, AMD-760 MP [IGD4-2P] AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdg2 / ext4 4096 4096 16868051 12952234 12107370 4227072 3496233 3496233
:/dev/sdh1 WITHHELD ext3 4096 4096 2418128 811801 688704 616512 523448 523448
:/dev/sdc1 WITHHELD ext4 4096 4096 50141287 5108654 2598511 12558336 12544453 12544453
:/dev/sda3 WITHHELD ext4 4096 4096 23554373 12335110 11155591 5898240 5884766 5884766
:/dev/md127 WITHHELD ext3 4096 4096 70553704 25571296 21986996 17924096 17922455 17922455
:/dev/sdc2 WITHHELD ext3 4096 4096 49405890 3376730 866574 12558336 12553449 12553449
:/dev/sdc3 WITHHELD ext3 4096 4096 21337760 6596009 5511522 5423104 5412672 5412672
:/dev/sdh4 WITHHELD ext4 4096 4096 5749891 2003449 1715125 1441792 1441745 1441745
:/dev/sdb4 WITHHELD vfat 16384 16384 11441226 354816 354816 0 0 0
:/dev/sdb1 WITHHELD vfat 16384 16384 11440723 1041700 1041700 0 0 0
:/dev/sdh2 WITHHELD ext3 4096 4096 7597616 1958112 1571649 1933312 1932964 1932964
:/dev/sdh3 WITHHELD ext4 4096 4096 1957743 191084 92883 491520 490446 490446
:/dev/sdb3 WITHHELD vfat 16384 16384 11440725 321395 321395 0 0 0
:/dev/sdb2 WITHHELD ext3 4096 4096 45056865 19812612 17523350 11452416 11429615 11429615
:/dev/sda2 /boot ext4 1024 1024 485021 108942 84528 122400 122071 122071
:/dev/sdd1 WITHHELD ext3 4096 4096 120176744 60809659 54704859 30531584 30243990 30243990
:

xsession_errors:
:(gnome-shell:2260): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2260): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:2260): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:2260): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:gnome-shell-calendar-server[2454]: Got HUP on stdin - exiting
:gnome-session[1865]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:3519): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3519): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:3519): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:3519): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
Comment 1 foxsite 2012-05-01 06:13:21 EDT
Created attachment 581341 [details]
File: dso_list
Comment 2 foxsite 2012-05-01 06:13:23 EDT
Created attachment 581342 [details]
File: build_ids
Comment 3 foxsite 2012-05-01 06:13:32 EDT
Created attachment 581343 [details]
File: maps
Comment 4 foxsite 2012-05-01 06:13:36 EDT
Created attachment 581344 [details]
File: var_log_messages
Comment 5 foxsite 2012-05-01 06:13:40 EDT
Created attachment 581345 [details]
File: backtrace
Comment 6 foxsite 2012-05-01 06:13:43 EDT
Created attachment 581346 [details]
File: event_log
Comment 7 Fedora End Of Life 2013-01-16 11:40:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:33:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.